html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var,b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
display:block;
}
audio, canvas, progress, video {
display: inline-block; vertical-align: baseline;
}

html {
  -ms-text-size-adjust:100%;
  -webkit-text-size-adjust:100%;
}
body {
  color:#444;
  font-family: sans-serif;
  line-height:1.0;
}

br {letter-spacing:0;}
ul, li {list-style:none;}
img, a img {border:0; text-decoration:none; vertical-align:top;}
mark {background:#ff0; color:#000;}
b, strong {font-weight:bold;}
table {border-collapse:collapse; border-spacing:0;}
td, th {padding:0;}
hr {box-sizing:content-box; height:0;}
button, input, optgroup, select, textarea {color:inherit; font:sans-serif; margin:0;}
button {overflow: visible;}
button, select {text-transform:none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance:button; cursor:pointer;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box; padding:0;}
textarea {overflow:auto;}

div:after, ul:after {content:""; display:block; clear:both;}
.cf:before,
.cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}

a {background-color:transparent; outline:0;}
a:link    {color:#3366CC; text-decoration:none;}
a:visited {color:#3366CC; text-decoration:none;}
a:hover   {color:#1a428c; text-decoration:underline;}
a:active  {color:#99CCFF; text-decoration:none;}

/* -------------------------------------------------------
Layout
---------------------------------------------------------- */



/* -------------------------------------------------------
for SmartPhone
---------------------------------------------------------- */
@media only screen and (max-width:959px){
  body {
    font-family: sans-serif;
  }
  .pcv {
    display: none;
  }

  /* header */
  .header {
    background: #fff;
  }
  .header .title {
    padding: 4px 0;
    text-align: center;
  }
  .header .title img {
    max-width: 220px;
  }


  /* main_v */
  .main_v, .main_v2 {
    text-align: center;
  }
  .main_v img,
  .main_v2 img {
    width: 100%;
  }

  /* nayami */
  .nayami {
    margin-top: 32px;
    text-align: center;
  }
  .nayami_t {
    text-align: center;
  }
  .nayami_t img {
    width: 100%;
  }
  .nayami_body img {
    width: 100%;
  }
  .nayami_body ul {
    padding: 8px;
  }
  .nayami_body li {
    margin-bottom: 8px;
    padding: .5em 1em;
    background: #eee;
    border-radius: 8px;
    color: #9e0202;
    line-height: 1.4;
    text-align: left;
  }


  /* title */
  .jirei_t,
  .faq_t,
  .hiyou_t,
  .nagare_t {
    background: url(../images/title_bg.png) no-repeat center center;
    background-size: 100% auto;
  }
  .t_s {
    padding: 1em 0;
    color: #fff;
    font-size: 140%;
    font-weight: bold;
    text-align: center;
  }

  /* jirei */
  .jirei {
    margin-top: 48px;
  }
  .jirei_body {
    padding: 16px 8px;
  }
  .jirei_box {
    padding: 0 8px;
  }
  .jirei_box + .jirei_box {
    margin-top: 32px;
  }
  .jirei_q {
    margin-left: 1em;
    color: #9e0202;
    font-weight: bold;
    line-height: 1.4;
    text-indent: -1.2em;
  }
  .jirei_q:before {
    content: "\f2bd";
    font-family: "FontAwesome";
    margin-right: 4px;
  }
  .jirei_a {
    margin-top: 8px;
    margin-bottom: 16px;
    padding: 8px;
    background: #fceeee;
    color: #111;
    font-weight: bold;
    line-height: 1.6;
  }
  .jirei_box p {
    font-size: 90%;
    line-height: 1.6;
  }
  .jirei_att {
    margin-top: 24px;
    padding: 0 1em;
    color: #111;
    font-weight: bold;
    line-height: 1.4;
  }
  .jirei_mazuha {
    margin-top: 16px;
    text-align: center;
  }
  .jirei_mazuha img {
    width: 50vw;
  }


  /* faq */
  .faq_body {
    padding: 16px 8px;
  }
  .faq_body li {
    margin-bottom: 16px;
    padding: 16px;
    background: #f8f8f2;
    border: 1px solid #db9d74;
  }
  .faq_body li dl {

  }
  .faq_body li dt {
    margin-bottom: 16px;
    padding-left: 1em;
    color: #9e0202;
    font-weight: bold;
    line-height: 1.4;
    text-indent: -1em;
  }
  .faq_body li dt:before {
    content: "\f059";
    font-family: "FontAwesome";
    margin-right: 2px;
  }
  .faq_body li dd {
    padding-left: 1em;
    line-height: 1.6;
    text-indent: -1em;
  }
  .faq_body li dd:before {
    content: "\f27b";
    font-family: "FontAwesome";
    margin-right: 2px;
    color: #9e0202;
  }


  /* hiyou */
  .hiyou_body {
    padding: 32px 16px;
  }
  .hiyou_body li {
    margin-bottom: 16px;
    font-size: 18px;
    line-height: 1.6;
  }
  .hiyou_body li:last-child {
    margin: 0;
  }
  .hiyou_body li.fss {
    font-size: 12px;
  }


  /* nagare */
  .nagare_body {
    padding: 16px 8px;
  }
  .nagare_body li {
    margin-bottom: 16px;
  }
  .nagare_body li .n_t {
    margin-bottom: 8px;
    font-size: 20px;
    font-weight: bold;
  }
  .nagare_body li p {
    padding-left: 20px;
    line-height: 1.6;
  }


  .nagare_mazuha {
    margin-top: 16px;
    color: #f20000;
    font-weight: bold;
    line-height: 1.4;
  }


  /* info */
  .info {
    margin: 40px auto 16px;
  }
  .info .office_t {
    margin-top: 40px;
    margin-bottom: 24px;
    text-align: center;
  }
  .info .office_t h2 {
    display: inline-block;
    padding-bottom: 8px;
    border-bottom: 1px solid #666;
    font-size: 120%;
    font-weight: normal;
  }
  .info .office {
  }
  .info .office .spec {
    padding: 0 8px;
  }
  .info .office .map {
  }

  .info .office .spec table {
    width: 100%;
    border-top: 1px solid #eee;
  }
  .info .office .spec th,
  .info .office .spec td {
    padding: 1em 1em 1em 0;
    border-bottom: 1px solid #eee;
    font-size: 90%;
    line-height: 1.6;
  }
  .info .office .spec th {
    width: 5em;
    font-weight: normal;
  }
  .info .office .spec td .img_v img {
    height: 75px;
  }
  .info .office .spec td .img_h img {
    width: 100px;
  }

  .info .office .map iframe {
    width: 100%;
    height: 200px;
  }

  .privacy {
    padding: 0 8px;
  }
  .privacy .privacy_t {
    margin-bottom: 40px;
    text-align: center;
  }
  .privacy .privacy_t h2 {
    display: inline-block;
    padding-bottom: 8px;
    border-bottom: 1px solid #666;
    font-size: 20px;
    font-weight: normal;
  }
  .privacy .text {
    font-size: 14px;
    line-height: 1.6;
  }
  .privacy .text p {
    margin-bottom: 1em;
  }
  .privacy .text ul {
    padding-left: 1em;
  }
  .privacy .text li {
    list-style: circle;
    margin-bottom: 1em;
  }
  .privacy .text p.sign {
    text-align: right;
  }


  /* contact */
  .contact_s {
  }
  .contact_s .c_info img {
    width: 100%;
    max-width: 750px;
  }
  .contact_s .c_mail {
    padding: 8px;
    background: #e5f6ff;
    text-align: center;
  }
  .contact_s .c_mail img {
    width: 100%;
    max-width: 320px;
  }


  /* footer */
  .footer {
    background: #f5f5f5;
  }
  .footer .cp {
    padding: 16px 0;
    font-size: 80%;
    text-align: center;
  }

}/* end SP */



/* -------------------------------------------------------
for PC
---------------------------------------------------------- */
@media only screen and (min-width:960px){
  body {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, sans-serif;
    zoom:1;
  }

  .spv {
    display: none;
  }

  /* header */
  .header {
    background: #fff;
  }
  .header .inner {
    width: 960px;
    height: 64px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  .header .inner .title {
    padding-top: 8px;
    flex: 1;
  }
  .header .inner .h_contact {
    padding-top: 8px;
    text-align: right;
  }
  .h_contact a img:hover {
    opacity: .7;
  }


  /* main_v */
  .main_v, .main_v2 {
    text-align: center;
  }


  /* nayami */
  .nayami {
    margin-top: 100px;
    text-align: center;
  }


  /* riyu */
  .riyu {
    margin-bottom: 40px;
    text-align: center;
  }


  /* jirei */
  .jirei {
    margin-top: 100px;
    text-align: center;
  }


  /* faq */
  .faq {
    margin-top: 100px;
    text-align: center;
  }
  .faq_t {
    margin-bottom: 40px;
  }


  /* hiyou */
  .hiyou {
    margin-top: 100px;
    text-align: center;
  }


  /* nagare */
  .nagare {
    text-align: center;
  }
  .nagare_t {
    margin-bottom: 56px;
  }


  /* info */
  .info {
    width: 960px;
    margin: 100px auto;
  }
  .info .office_t {
    margin-top: 64px;
    margin-bottom: 40px;
    text-align: center;
  }
  .info .office_t h2 {
    display: inline-block;
    padding-bottom: 8px;
    border-bottom: 1px solid #666;
    font-size: 20px;
    font-weight: normal;
  }
  .info .office {
    display: flex;
    margin-top: 64px;
    justify-content: space-between;
  }
  .info .office .spec {
    width: 48%;
  }
  .info .office .map {
    width: 48%;
    text-align: right;
  }

  .info .office .spec table {
    width: 100%;
    border-top: 1px solid #eee;
  }
  .info .office .spec th,
  .info .office .spec td {
    padding: 1em 1em 1em 0;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    line-height: 1.6;
  }
  .info .office .spec th {
    width: 5em;
    font-weight: normal;
  }
  .info .office .spec td .img_v img {
    height: 140px;
  }
  .info .office .spec td .img_h img {
    width: 160px;
  }

  .info .office .map iframe {
    width: 100%;
    height: 100%;
  }

  .privacy {

  }
  .privacy .privacy_t {
    margin-bottom: 40px;
    text-align: center;
  }
  .privacy .privacy_t h2 {
    display: inline-block;
    padding-bottom: 8px;
    border-bottom: 1px solid #666;
    font-size: 20px;
    font-weight: normal;
  }
  .privacy .text {
    font-size: 14px;
    line-height: 1.6;
  }
  .privacy .text p {
    margin-bottom: 1em;
  }
  .privacy .text ul {
    padding-left: 1em;
  }
  .privacy .text li {
    list-style: circle;
    margin-bottom: 1em;
  }
  .privacy .text p.sign {
    text-align: right;
  }


  /* contact */
  .contact {
    position: relative;
    width: 960px;
    height: 314px;
    margin: 0 auto;
    background: url(../images/contact_bg.jpg) no-repeat center top;
  }
  .contact .c_mail {
    position: absolute;
    top: 192px;
    left: 65px;
  }
  .c_mail a img:hover {
    opacity: .7;
  }


  /* footer */
  .footer {
    background: #f5f5f5;
  }
  .footer .cp {
    padding: 32px 0;
    font-size: 12px;
    text-align: center;
  }
}/* end PC */



/* -------------------------------------------------------
Common
---------------------------------------------------------- */
.fs80 {font-size:80%;}
.fs90 {font-size:90%;}
.fs100 {font-size:100%;}
.fs120 {font-size:120%;}
.fs150 {font-size:150%;}
.fs10px {font-size:10px;}
.fs11px {font-size:11px;}
.fs12px {font-size:12px;}
.fs13px {font-size:13px;}
.fs14px {font-size:14px;}
.fs15px {font-size:15px;}
.fs16px {font-size:16px;}
.fs17px {font-size:17px;}
.fs18px {font-size:18px;}

.lh15 {line-height:1.5;}
.lh16 {line-height:1.6;}
.lh17 {line-height:1.7;}
.lh18 {line-height:1.8;}
.lh20 {line-height:2.0;}

.mgb8 {margin-bottom:8px;}
.mgb16 {margin-bottom:16px;}
.mgb24 {margin-bottom:24px;}
.mgb32 {margin-bottom:32px;}
.mgb40 {margin-bottom:40px;}
.mgb48 {margin-bottom:48px;}
.mgb56 {margin-bottom:56px;}
.mgb64 {margin-bottom:64px;}
.mgb80 {margin-bottom:80px;}
.mgb100 {margin-bottom:100px;}
.mgb05em {margin-bottom:0.5em;}
.mgb1em {margin-bottom:1em;}
.mgb15em {margin-bottom:1.5em;}
.mgb2em {margin-bottom:2em;}

.pdlr8 {padding:0 8px;}
.pdlr16 {padding:0 16px;}
.pdlr24 {padding:0 24px;}
.pdlr32 {padding:0 32px;}
.pdlr1em {padding:0 1em;}
.pdlr2em {padding:0 2em;}

.tac {text-align:center;}
.tal {text-align:left;}
.tar {text-align:right;}

.fwb {font-weight:bold;}


